<?php

##################################################

# /admin/file-browser.php

##################################################

define( "FBROWS_HEADER_1", "DATEIBROWSER-NAVIGATION" );
define( "FBROWS_ROOT", "Root" );
define( "FBROWS_SELECT_LIST", "Auflisten" );
define( "FBROWS_SELECT_IMPORT", "Importieren" );
define( "FBROWS_SELECT_ORGANIZE", "Organisieren" );
define( "FBROWS_BTN_GO", "Los!" );

define( "FBROWS_HEADER_2", "DATEI- & VERZEICHNIS-IMPORTIEREN WERKZEUGE" );
define( "FBROWS_SELECT_ALL", "Alle auswählen" );
define( "FBROWS_RELEASE_ALL", "Alle freigeben" );
define( "FBROWS_IMPORT_SEL", "Ausgewählte importieren" );
define( "FBROWS_ORGANIZE_SEL", "Ausgewählte organisieren" );
define( "FBROWS_RECURSIVE", "Recursiv" );
define( "FBROWS_FNAME_PARS", "Analysieren des Dateinamens" );
define( "FBROWS_VERBOSE", "Wortreich" );
define( "FBROWS_DIRECT_IMP", "Direkter Import" );

define( "FBROWS_NOT_FOUND_1", "Nicht möglich aufzulisten den Inhalt von" );
define( "FBROWS_NOT_FOUND_2", "Verzeichnis nicht gefunden oder ist nicht zugreifbar/lesbar" );

define( "FBROWS_TH_OPT", "Opt." );
define( "FBROWS_TH_TYP", "Typ" );
define( "FBROWS_TH_NAM", "Name" );
define( "FBROWS_TH_MOD", "Veränderungsdatum" );
define( "FBROWS_TH_SIZ", "Größe" );

define( "FBROWS_CHECK_1", "Wählen Sie dieses Verzeichnis für Stapel-Import aus." );
define( "FBROWS_CHECK_2", "Wählen Sie diesen Titel für Stapel-Import aus." );

define( "FBROWS_ALT_DIR", "Verzeichnis" );
define( "FBROWS_ALT_FILE", "Datei" );

?>
